
Application: gvSIG desktop - gvSIG bugs #1908
The tools in the Sextante dialog don't get the selected layer
06/13/2013 09:54 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

If you have two views and a layer selected in the first view. When you select a layer in the second view and open the Sextante tool
box, the layer that is shown in the preview is the first one

History
#1 - 06/13/2013 01:07 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r409

#2 - 01/28/2014 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
